
/* Scale */
"88.title" = "Redimensionar";

/* Y */
"91.title" = "Y";

/* X */
"98.title" = "X";

/* baseline */
"158.title" = "linha de base";

/* ½ x-height */
"159.title" = "½ altura-x";

/* x-height */
"160.title" = "altura-x";

/* ½ cap height */
"161.title" = "½ Altura Maiúscula";

/* cap height */
"162.title" = "altura maiúscula";

/* Origin */
"164.title" = "Origem";

/* Translate */
"166.title" = "traduzir";

/* Slant */
"220.title" = "Inclinar";

/* Cursivy */
"221.title" = "Cursificar";
